Manifest-Version: 1.0
Created-By: 1.5.0_04-b05 (Sun Microsystems Inc.)
MIDlet-1: SpeedSpirit_SP,/content/interface/icon.png,CCMIDlet
MIDlet-Vendor: THQ Wireless
MIDlet-Version: 1.6.1
MIDlet-Name: Speed Spirit **MASYAKA**
MicroEdition-Configuration: CLDC-1.1
MicroEdition-Profile: MIDP-2.0

